fi:
  SilverStripe\VersionedAdmin\ArchiveAdmin:
    COLUMN_ARCHIVEDBY: Arkistoija
    COLUMN_DATEARCHIVED: Arkistointipäivä
    COLUMN_ORIGIN: Alkuperäinen
    COLUMN_TITLE: Otsikko
    COLUMN_TYPE: Tyyppi
    MENUTITLE: Arkistot
    SELECT_EMPTY: Valitse...
    SELECT_TYPE: 'Valitse sisällön tyyppi'
